html, body {
 margin: 0px;
 padding: 0px;
 border: 0px;
}

html, body, p, th, td, li, dd, dt {
 font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
font-size:12px;
line-height:18px;
color:#000000;
 }


h1, h2, h3, h4, h5, h6 {
 font-family:"Trebuchet MS", Helvetica, Arial, sans-serif
 }
 h1 { font-size: 26px; }
 h2 { font-size: 14px; }
 h3 { font-size: 16px; }
 h4 { font-size: 14px; }
 h5 { font-size: 10px; }
 h6 { font-size: 9px; }

/* << ----------------// first version //---------------->> */

p {
margin:0 0 12px 0;
}

strong {
font-weight:bold;
}

em {
font-style:italic;
}

h1, h2, h3, h4, h5, h6 {
color:#000000;
font-weight:bold;
margin:0 0 0 0;
}


/* << ----------------// Links //---------------->> */

a:link, a:visited {
color:#cc0000;
text-decoration:none;
}

a:hover, a:active {
color:#999999;
text-decoration:none;
}


#nounderline {text-decoration: none}


#headerlink
a:link {text-decoration: none; color:#000000;}
a:visited {text-decoration: none; color:#000000;}
a:hover {text-decoration: none; color: #ff9900;}
a:active {color: #000000;text-decoration: none}

a.redlink
a:link {text-decoration: none; color:#cc0000;}
a:visited {text-decoration: none; color:#cc0000;}
a:hover {text-decoration: none; color: #ff9900;}
a:active {color: #ff0000;text-decoration: none}

ul {
margin:0 0 0 0;
padding:0;
list-style-type:disc;
}

ol {
margin:0 0 0 0;
padding:0;
list-style-type:decimal;
}

ul li, ol li {
margin:0 0 0 -5;
padding:0;
}

/* << ----------------// Horizontal navigation //---------------->> */
#navHorizontal {
margin:0;
padding:0;
width:900;
height:30px;
line-height:30px;
background-color:#454545;
}

#navHorizontal ul {
margin:0 0 0 5px;
padding:0;
list-style:none;
}

#navHorizontal ul li {
margin:0 0 0 -5px;
padding:5px 0 5px 0;
list-style:none;
display:inline;
}

#navHorizontal ul li a:link, #navHorizontal ul li a:visited {
padding:5px 8px 5px 8px;
color:#eeeeee;
text-decoration:none;
border-right:1px solid #999999;
}

#navHorizontal ul li a:hover, #navHorizontal ul li a:active {
color:#454545;
text-decoration:none;
background-color:#cccccc;
}

/* << ----------------// Vertical navigation //---------------->> */
#navVertical {
margin:0 0 0 0;
padding:0;
width:130px;
background-color:#FF9900;
}

#navVertical ul {
margin:0 0 0 5px;
padding:0;
list-style:none;
}

#navVertical ul li {
margin:0 0 0 -5px;
padding:0;
list-style:none;
border-bottom:1px solid #999999;
}

#navVertical ul li a:link, #navVertical ul li a:visited {
padding:5px 8px 5px 8px;
color:#eeeeee;
text-decoration:none;
display:block;
}

#navVertical ul li a:hover, #navVertical ul li a:active {
color:#F9FF89;
text-decoration:none;
background-color:#999999;
}



/* << ----------------// Footers //---------------->> */
#footer1 {
font-size:12px;
color:#000000;
background-color:#ffffff;
}

#footer1 a:link, #footer1 a:visited {
color:#cc0000;
text-decoration:none;
}

#footer1 a:hover, #footer1 a:active {
color:#999999;
text-decoration:underline;
}
/* << ----------------// Copyright //---------------->> *

#copyright {
font-size:18px;
align:center
}

